# Uses of Class
org.apache.solr.common.util.PathTrie.Node

Packages that use PathTrie.Node
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of PathTrie.Node in org.apache.solr.common.util

Methods in org.apache.solr.common.util with parameters of type PathTrie.Node
Modifier and Type
Method
Description
`protected void`
PathTrie.`attachValueToNode(PathTrie<T>.Node node, T o)`
Attaches the provided object to the PathTrie node